body {
	background: url(//dn.33kupona.ru/action/description/288/back.jpg) 0 0 repeat;
}
.textAbout {
	background: url(//dn.33kupona.ru/action/description/288/mainPhoto.jpg) 0 0 no-repeat;
	margin: 0 -30px;
	padding: 530px 0 0 0;
}
.beginText {
	padding: 0 315px 125px 60px;
}
.alsoText {
	padding: 0 120px  50px 290px;
}

